chocobusi - Bug #327
Feature # 217 (Open): [Client]
Feature # 277 (Open): [Client] Test

[Client] [Create product] Product mgi tao tu dong insert 2 triong

08/21/2024 03:55 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/clients/products/create

0 Cac budc tai hién:

1. Client login

2. Tai man create product

3. Kiém tra hién thj database bang review_items

0 Két qua hién tai:

3. Bang review_items trudng r_request_mst_id va r_option_mst tu dong insert gia tri

0 Két qua mong mudn:

3. Client méi tao review_items trudng r_request_mst_id va r_option_mst = NULL, chi c6 gia tri sau khi admin edit product

History

#1 - 08/21/2024 12:55 PM - Nguyén Tra
- File 72.png added

#2 - 08/21/2024 04:23 PM - Tran Hung

- Status changed from Open to Implemented

#3 - 08/21/2024 07:51 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/22/2024 12:01 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
